body { margin: 0 auto; background:#FFF url(bg3.jpg) no-repeat center top;}
#index_top1{ display:none;}
#index_top3{ width:970px; margin:0 auto;}
#top_content_new .bggs { padding-top:4px;float:left; margin-right:7px;}
#top_content_new .bggs a{ width:10px; margin-right:5px; float:left;}
#top_content_new .bggs .a1{ background:url(hua.gif) no-repeat;}
#top_content_new .bggs .a3{  background:url(lan2.gif) no-repeat;}

#top_content_new{ width:945px;margin:0px auto; text-align:right; padding:1px 30px 0px 20px; height:25px; margin-top:8px;}
#top_content_new .topwenzi{ float:right;}
#top_content_new img{ margin:0px 5px 0px 0px\9; vertical-align:middle;}
#top_content_new a{ margin:0px; vertical-align:middle;}
#top_content_new a b{ color:#CF4C2E; font-weight:bold;vertical-align:middle;}
#top_content_new a:hover{ text-decoration:none;}
#top_content_new .span{ float:left; line-height:20px; color:#8C8B8B; margin-top:-2px;margin-top:0px\9;}
#top_content_new .span label{ color:#F16902;}
#top_content1_new{ padding:10px 0px 2px 0px;}
